@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}
.grpelem {
display: inline;
float: left;
}
.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
float: right;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left, .f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right, .f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid, .f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.pointer_cursor
{
	cursor: pointer;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	/*-webkit-transition: 0.0s step-start;
	-moz-transition: 0.0s step-start;
	-o-transition: 0.0s step-start;
	transition: 0.0s step-start;*/
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible, .MenuBarVertical .SubMenuVisible, .MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext
{
	display: block;
}

.popup_element.Inactive,.js .disn
{
	display: none;
}

.widget_invisible,.js .invi /* used to hide the widget before loaded */
{
	visibility: hidden;
}

